ruby-qt4-declarative_4.13.97-0ubuntu1~ubuntu14.04~ppa4_i386.deb


Advertisement

Description

ruby-qt4-declarative - QtDeclarative bindings for the Ruby language

Distribution: Mint 17.3
Repository: Mint Import i386
Package name: ruby-qt4-declarative
Package version: 4.13.97
Package release: 0ubuntu1~ubuntu14.04~ppa4
Package architecture: i386
Package type: deb
Installed size: 80 B
Download size: 14.98 KB
Official Mirror: packages.linuxmint.com
This package provides the Ruby bindings for the QtDeclarative Qt 4 library. This is part of the Qt Ruby module.

    Download

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ruby-qt4-declarative deb package:
      # sudo apt-get install ruby-qt4-declarative
    Advertisement
    Advertisement